AnsweredAssumed Answered

MQX_4_1_2 on TWR-VF65GS10 rev H?

Question asked by Tomasz Sliwinski on Jun 5, 2015
Latest reply on Aug 11, 2015 by Tomasz Sliwinski

Hello,

 

Can I use MQX 4.1.2 (taken from FSLMQXOS_4_1_2_Vybrid folder, so I presume it’s 4.1.2) on TWR-VF65GS10 rev H? (sticker on the bottom says: SCH-27442 REV H)

 

I have built the bsp, pep and mcc and linked it to my app.  When I load it using mqxboot it hangs half-way through the load

 

thanks

Outcomes